input{
	border: 1px solid #5A5A59;
}

input.combtnpost{
	border: 1px solid #5A5A59;
}

input.commentbutton{
	border: 1px solid #5A5A59;
}

input.commentfield{
	border: 1px solid #5A5A59;
}

input.go {
	border: 1px solid #5A5A59;
}

textarea.commentarea {
	border: 1px solid #5A5A59;
}
